RubyGems Navigation menu

axe-matchers 2.6.0.pre.132f05a

axe-matchers provides matchers that wrap the axe-core accessibility library. The matchers can be used with RSpec, Cucumber and other test tools. Cucumber step definitions are also provided.

Versiones:

  1. 2.6.1 - March 13, 2020 (100 KB)
  2. 2.6.0 - February 19, 2020 (100 KB)
  3. 2.6.0.pre.132f05a - May 28, 2020 (100 KB)
  4. 2.6.0.pre.07feec1 - February 24, 2020 (100 KB)
  5. 2.6.0.pre.fe2d0d1 - June 05, 2020 (100 KB)
Mostrar todas las versiones (46 total)

dependencias de Runtime (2):

dependencias de Development (12):

Requerimientos:

A WebDriver of some sort. e.g Capybara, Selenium or Watir

Propietarios:

Subida por:

Autores:

  • Deque Systems, Test Double

SHA 256 checksum:

bd97971877a88747aa62386b08d0178e1c4295cdc81cb121546cf490ab15aacf

Total de descargas 2.893.976

Para esta versión 585

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MPL-2.0

Versión de Ruby requerida: >= 1.9.3

Versión de Rubygems requerida: >= 1.3.6

Enlace: